Support
 LOGIN

Remember me


Lost password?
Knowledgebase
.
.
Linux compatibility
Posted by David . on 06 December 2020 08:16 AM

The Atari VCS uses a version of the Debian Linux OS and supports games and apps developed using standard 64-bit Linux code, APIs and tools. You can expect a large majority of Linux-compatible content to be fully compatible with the Atari VCS.

For existing titles, porting to the Atari VCS is typically light work and mostly involves mapping to our modern and joystick controllers. Joystick compatibility is not required, but is encouraged when the form factor provides benefit to gameplay. Our controllers have been added to SDL2.

To learn more about our developer program and to submit your work, please visit shop.atarivcs.com/developer


Comments (0)